<html>
  <head>
    <title>{% block title %}Hamster{% endblock %}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link href="https://www.w3schools.com/w3css/4/w3.css" rel="stylesheet"> <!-- This may use W3.CSS lbraries. Documentation is available here: https://www.w3schools.com/w3css -->
    <meta name="google-site-verification" content="OZYrvsO-3_GPwSAmh7yHeOuZItT--mDtBgPExUk4Hlc" /> <!-- Google Search Console Stuff THIS IS NOT FOR TRACKING-->
    {% block head %}{% endblock %}
  </head>
  <body>
    {% block navbar %}
    <div class="w3-bar w3-deep-purple ">
      <a href="{{ url_up }}" class="w3-bar-item w3-button"><-</a>
      <p class="w3-bar-item w3-button w3-mobile">{% block header %}Hamster{% endblock %}</p>
      <a href="/hamster/sid/ttc_34a_8887/now/3" class="w3-bar-item w3-button w3-mobile">TTC 34A</a>
    </div>
    {% endblock %}
    <div>
      {% block content %}{% endblock %}
    </div>
    {% block notice %}
    <div class="w3-panel w3-light-blue w3-round-large">
      <p>This website / service is work in progress. This website may use JavaScript.
        Source is available on <a href="https://gitlab.com/transference">GitLab</a>. This website may use cookies.
        By continuing to use the site, you agree to the possible use of cookies.</p>
    </div>
    {% endblock %}
    {% block footer %}
    <div class="w3-container w3-deep-purple ">
      By <a href="https://gitlab.com/colourdelete">ColourDelete</a>. Version 6.1.0.
      Powered by Flask, Jinja, TensorFlow, Python, and others.
    </div>
    {% endblock %}
  </body>
</html>